.SUB STATUS READONLY EDIT NOLAST BARLOG

.LINE
CMFile Sizes
% S ls -l editfile.c;echo;df .

.STATUS NOSCAN
CGMake
, M ../../.make.mn

.STATUS NOSCAN
CGInclude
` M ../../src/include/.index.mn

.STATUS NOSCAN
CGTop directory of package
> M ../../.index.mn


.SUB STATUS NOT BARLOG
.LINE
CCBebditfile.c
E C editfile.c

.LINE

CGeBdbitor
D M ../../src/display/editor/.index.mn

CGBfbile
F M ../../src/display/file/.index.mn

CGBmbenu
M M ../../src/display/menu/.index.mn

CGBtberminal
T M ../../src/display/terminal/.index.mn
